UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 32507

11.1 AccelDSP Synthesis Tool - Why do I receive an error message that libSecurity.dll cannot be found when launching AccelDSP?

Description

When I launch AccelDSP, I receive an error message that libSecurity.dll cannot be found. Why?

解决方案

This error message will occur if the correct version of ISE is not installed or set up properly.

Please ensure you have the matching version of ISE installed and that the XILINX environment variable points to the ISE install location. For more details on this, see the ISE Design Suite documentation.

AR# 32507
创建日期 04/16/2009
Last Updated 12/15/2012
状态 Active
Type 综合文章